{
  "name": "treinamento-solutis",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "cypress": "^5.6.0",
    "cypress-cucumber-preprocessor": "^4.0.0"
  },
  "cypress-cucumber-preprocessor": {
    "nonGlobalStepDefinitions": true
  },
  "devDependencies": {
    "cypress-localstorage-commands": "^1.2.4",
    "cypress-xpath": "^1.6.1",
    "mocha": "^8.2.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
